/* WIFB */
		
.CHECKBOX{
	DISPLAY:NONE;
}		
.wi-fb {
    /* display: flex; */
    /* DISPLAY: inherit; */
    /* font-size: 14px; */
    /* color: #000; */
}

.wi-fb-modal {
    position: relative;
    width: auto;
    max-width: 450px;
    margin: 20px auto;
    padding: 20px;
    background: #fff;
}

.wi-fb .mfp-close {
    font-size: 3em;
}

.wi-fb > * {
    /* text-align: center; */
}

.wi-fb .wi-fb-title {
    margin: 0 0 1.5em 0;
    padding: 0 0 1em 0;
    border-bottom: 1px solid #e0e0e0;

}

.wi-fb .wi-fb-title h2 {
    margin: 0;
    padding: 0;
    font-size: 2em;
    font-weight: normal;
    color: rgb(15,143,24);
}

.wi-fb .wi-fb-text {
    margin: 0 0 1.5em 0;
    padding: 0;
}

.wi-fb .wi-fb-text h3 {
    margin: 0;
    padding: 0;
    font-size: 1.5em;
    font-weight: normal;
    color: #000;
}

.wi-fb .wi-fb-line {
    /* margin: 0 0 1em 0; */
    /* padding: 0; */
    /* DISPLAY: inline-flex; */
    /* WIDTH: 100%; */
}

.wi-fb .wi-fb-line input,
.wi-fb .wi-fb-line select,
.wi-fb .wi-fb-line textarea {
    /* WIDTH: 100%; */
    /* display: inline-block; */
    /* box-sizing: border-box; */
    /* width: 50%; */
    /* max-width: 300px; */
    /* height: 40px; */
    /* margin: 0; */
    /* padding: 4px 10px; */
    /* border: 1px solid #c0c0c0; */
    /* border-radius: 0; */
    /* background: #fff; */
    /* font-size: 1em; */
    outline: none;
}

.wi-fb .wi-fb-line textarea {
    height: 120px;
}

.wi-fb .wi-fb-btn {
    margin: 0em 0 1em 0;
    padding: 0;
    TEXT-ALIGN: center;
}

.wi-fb .wi-fb-btn button {
    display: inline-block;
    box-sizing: border-box;
    width: 90%;
    max-width: 200px;
    margin: 0;
    padding: 10px 0;
    border: none;
    border-radius: 0;
    background: rgb(15,143,24);
    /* text-transform: uppercase; */
    font-size: 1em;
    color: #fff;
    cursor: pointer;
    outline: none;
    -webkit-transition: background-color .25s;
    transition: background-color .25s;
}

.wi-fb .wi-fb-btn button:hover {
    background: #444;
}

.wi-fb .wi-fb-spinner {
    display: none;
    width: 2em;
    height: 2em;
    margin: 1em auto;
    padding: 0;
    background: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik01MjYgMTM5NHEwIDUzLTM3LjUgOTAuNXQtOTAuNSAzNy41cS01MiAwLTkwLTM4dC0zOC05MHEwLTUzIDM3LjUtOTAuNXQ5MC41LTM3LjUgOTAuNSAzNy41IDM3LjUgOTAuNXptNDk4IDIwNnEwIDUzLTM3LjUgOTAuNXQtOTAuNSAzNy41LTkwLjUtMzcuNS0zNy41LTkwLjUgMzcuNS05MC41IDkwLjUtMzcuNSA5MC41IDM3LjUgMzcuNSA5MC41em0tNzA0LTcwNHEwIDUzLTM3LjUgOTAuNXQtOTAuNSAzNy41LTkwLjUtMzcuNS0zNy41LTkwLjUgMzcuNS05MC41IDkwLjUtMzcuNSA5MC41IDM3LjUgMzcuNSA5MC41em0xMjAyIDQ5OHEwIDUyLTM4IDkwdC05MCAzOHEtNTMgMC05MC41LTM3LjV0LTM3LjUtOTAuNSAzNy41LTkwLjUgOTAuNS0zNy41IDkwLjUgMzcuNSAzNy41IDkwLjV6bS05NjQtOTk2cTAgNjYtNDcgMTEzdC0xMTMgNDctMTEzLTQ3LTQ3LTExMyA0Ny0xMTMgMTEzLTQ3IDExMyA0NyA0NyAxMTN6bTExNzAgNDk4cTAgNTMtMzcuNSA5MC41dC05MC41IDM3LjUtOTAuNS0zNy41LTM3LjUtOTAuNSAzNy41LTkwLjUgOTAuNS0zNy41IDkwLjUgMzcuNSAzNy41IDkwLjV6bS02NDAtNzA0cTAgODAtNTYgMTM2dC0xMzYgNTYtMTM2LTU2LTU2LTEzNiA1Ni0xMzYgMTM2LTU2IDEzNiA1NiA1NiAxMzZ6bTUzMCAyMDZxMCA5My02NiAxNTguNXQtMTU4IDY1LjVxLTkzIDAtMTU4LjUtNjUuNXQtNjUuNS0xNTguNXEwLTkyIDY1LjUtMTU4dDE1OC41LTY2cTkyIDAgMTU4IDY2dDY2IDE1OHoiLz48L3N2Zz4=') center center no-repeat;
    background-size: contain;
}

@-webkit-keyframes wifbspinner {
    100% {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg);
    }
}

@keyframes wifbspinner {
    100% {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg);
    }
}

.wi-fb .wi-fb-msg-invalid,
.wi-fb .wi-fb-msg-sending,
.wi-fb .wi-fb-msg-sent,
.wi-fb .wi-fb-msg-notsent {
    display: none;
    margin: 1em 0;
    font-size: 1.25em;
    color: rgb(251, 254, 251);
}

.wi-fb .wi-fb-msg-invalid,
.wi-fb .wi-fb-msg-notsent {
    color: #d10a22!important;
}


/* Ð¤Ð¾Ñ€Ð¼Ð° Ð½Ðµ Ð¿Ñ€Ð¾ÑˆÐ»Ð° Ð²Ð°Ð»Ð¸Ð´Ð°Ñ†Ð¸ÑŽ */

.wi-fb.invalid .wi-fb-line input:invalid,
.wi-fb.invalid .wi-fb-line select:invalid,
.wi-fb.invalid .wi-fb-line textarea:invalid {
    background: #f2dede;
}

.wi-fb.invalid .wi-fb-msg-invalid {
    display: block;
}


/* Ð’Ð¾ Ð²Ñ€ÐµÐ¼Ñ Ð¾Ñ‚Ð¿Ñ€Ð°Ð²ÐºÐ¸ ÑÐ¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ñ */

.wi-fb.sending .wi-fb-btn {
    display: none;
}

.wi-fb.sending .wi-fb-spinner {
    display: block;
    -webkit-animation: wifbspinner 2s infinite linear;
    animation: wifbspinner 2s infinite linear;
}

.wi-fb.sending .wi-fb-msg-sending {
    display: block;
}


/* Ð¡Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ðµ Ð¾Ñ‚Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾ */

.wi-fb.sent .wi-fb-btn {
    display: none;
}

.wi-fb.sent .wi-fb-msg-sent {
    display: block;
}


/* Ð¡Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ðµ Ð½Ðµ Ð¾Ñ‚Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾ */

.wi-fb.notsent .wi-fb-msg-notsent {
    display: block;
}


.width{
    WIDTH:100%;
}
.width .wi-fb-line{
    WIDTH:100%;
}
.width .wi-fb-line input{
    WIDTH:100%;
}
.width textarea{
    WIDTH:100%;
}

.radio{
    /* DISPLAY:NONE; */
    /* display: block; */
    PADDING:0;
    MARGIN:0;
    FLOAT: none;
}
.radio .wi-fb-line{
     /* padding: 2px; */
     margin: 0 2px 2px 0px;
     height: inherit;
     min-height: inherit;
     vertical-align: middle;
     width:inherit;
}
.radio .wi-fb-line input:hover{
     border: none;
     box-shadow:none;
}
.radio .wi-fb-line input{
  border: none;
   height:inherit;
   min-height:inherit;
   width:inherit;
}
.radio label{
    font:inherit;
    line-height: 184%;
}
.radio p{
    padding-bottom: 0px;
    padding-top: 10px;
    line-height: 126%;
}




.bh-request-items td{
    display: initial;
    font-size: 16px;
}
.bh-request-items tr{
    display: block;
    font: inherit;
    /* line-height: 208%; */
    /* padding-bottom: 23px; */
    margin-bottom: 19px;
}

.bh-request-items .radio{
    margin:  5px;
    margin-left:10px;
    vertical-align: middle;
}

.bh-request-items .radio:hover{
    box-shadow:none;
}

.bh-request-items label{
    font: inherit;
    line-height: 184%;
    font-size: 14px;
}

.bh-request-items width{
    display:none;
}

.bh-request-items textarea{
    width:100%;
}


.plc::-webkit-input-placeholder {color:#c3c3c3 ;}
.plc::-moz-placeholder          {color:#c3c3c3 ;}/* Firefox 19+ */
.plc:-moz-placeholder           {color:#c3c3c3 ;}/* Firefox 18- */
.plc:-ms-input-placeholder      {color:#c3c3c3 ;}
.plc::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
.plc::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
.plc:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
.plc:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
.plc:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.plc:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.plc:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.plc:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}